Language files... Rated 3 out of 5 stars

The idea of this add-on is wonderful...though everytime I try to download a dictionary file from the site (moji.mozdev.org), FF3 says it can't install because it won't allow secure updates...is there a security thing I hafta uncheck? (that site is in my allowed install sites)

This review is for a previous version of the add-on (0.9.3). 

See the moji support mailing list

For questions and support please see the moji support mailing list. See the moji web site for details.
http://moji.mozdev.org/
http://groups.google.com/group/moji